curl -X POST https://api.60db.ai/workspaces \
-H "Authorization: Bearer your-api-key" \
-H "Content-Type: application/json" \
-d '{
"name": "Development",
"description": "Development workspace"
}'
const workspace = await client.createWorkspace({
name: "Development",
description: "Development workspace",
});
workspace = client.create_workspace(
name='Development',
description='Development workspace'
)
{
"id": "ws-456",
"name": "Development",
"description": "Development workspace",
"created_at": "2026-01-29T11:35:00Z"
}
Workspaces
Create Workspace
Create a new workspace
POST
/
workspaces
curl -X POST https://api.60db.ai/workspaces \
-H "Authorization: Bearer your-api-key" \
-H "Content-Type: application/json" \
-d '{
"name": "Development",
"description": "Development workspace"
}'
const workspace = await client.createWorkspace({
name: "Development",
description: "Development workspace",
});
workspace = client.create_workspace(
name='Development',
description='Development workspace'
)
{
"id": "ws-456",
"name": "Development",
"description": "Development workspace",
"created_at": "2026-01-29T11:35:00Z"
}
Request
Headers
string
required
Bearer token with your API key
string
required
application/json
Body
string
required
Workspace name
string
Workspace description
Response
string
Workspace ID
string
Workspace name
string
Workspace description
string
Creation timestamp
curl -X POST https://api.60db.ai/workspaces \
-H "Authorization: Bearer your-api-key" \
-H "Content-Type: application/json" \
-d '{
"name": "Development",
"description": "Development workspace"
}'
const workspace = await client.createWorkspace({
name: "Development",
description: "Development workspace",
});
workspace = client.create_workspace(
name='Development',
description='Development workspace'
)
{
"id": "ws-456",
"name": "Development",
"description": "Development workspace",
"created_at": "2026-01-29T11:35:00Z"
}